Print

Print


Ah, that solved it. I hadn't realized that one of the parent param  
files had defined a bunch of these already (but only up to gp.nc.6).

Thanks!

--Rob

On Feb 10, 2006, at 1:24 AM, Sean Luke wrote:

> It means you didn't specify a GPNodeConstraints class.  You don't  
> get this warning for constraints 0 through 6 because ec/gp/koza/ 
> koza.params defines constraint classes for nc.0 through nc.6.  Add  
> this:
>
> gp.nc.7 = ec.gp.GPNodeConstraints
> gp.nc.8 = ec.gp.GPNodeConstraints
>